apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-mariadb
  namespace: default
spec:
    backupRef: example-a9s-mariadb
    serviceInstanceType: mariadb
    compositionRef:
      name: a9s-restore
